ipe 7.0.14-1 source package in Debian

Changelog

ipe (7.0.14-1) unstable; urgency=low
  * New upstream.  Update control, rules.    * libipe7.0.13.install:  * ipe.links: Remove.  Replace with explicit calls in rules using    $(IPEVERS).  Fixes lua link.  Closes: #611560. -- Steve M. Robbins <email address hidden>  Tue, 15 Feb 2011 23:06:48 -0600

Upload details

Uploaded by:
Debian Science Team on 2011-02-18
Uploaded to:
Sid
Original maintainer:
Debian Science Team
Architectures:
any
Section:
graphics
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
ipe_7.0.14-1.dsc 1.3 KiB 59fa8a5a08a34a00ffec23896b870cfb9b64c0fbe9e489bd0fef317f4d914046
ipe_7.0.14.orig.tar.gz 1.3 MiB 793d92e407649d7edaba2b98502ae28963d1a375d9fcc2bfc6021b44233cf807
ipe_7.0.14-1.debian.tar.gz 8.6 KiB fb8eadac9a12bc6a39b36dd052e90af6c64eea60f4f2fcb65018b8667f3419fe

No changes file available.

Binary packages built by this source